
#logDirectory
{
	display		: inline-block;
	white-space	: nowrap;
}

#logDirectory form fieldset
{
	display		: block;
	border-width	: 1px;
	border-style	: solid;
	border-color	: #333333;
	background-color: #FFFFCC;
	padding		: 5px 5px 5px 5px;
	margin		: 5px 0px;
}

//#logDirectory form fieldset legend
//{
//	font-weight:bold;		
//}

//#logDirectory form fieldset label
//{
//	display		:inline-block;
//	float		:left;
//	font-weight	:bold;		
//	text-align	:right;
//	
//	width		:30%;
//	margin		:6px 5px 0px 0px;
//}

#logDirectory form fieldset input,
#logDirectory form fieldset select
{
	display		:inline-block;
	margin		: 5px 0px;
}

#logDirectoryform fieldset p
{
	font-size	:75%;
}